Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### /= (divide assign)

Examples

    int a = 12;
    int b = 3;
    a /= b; // sets "a" to 4

Description | Combines division with assignment. The expression a /= b is equivalent to a = a / b.

Syntax

    value1 /= value2

Parameters

value1 | int or float
value2 | any numerical value the same datatype as value1

Usage | Web & Application
Related | = (assign) / (divide)

Updated on November 22, 2008 08:39:25pm PST